using UnityEngine;

public class DestroyAfter : MonoBehaviour {

	public int Seconds;

	public void Start () {
		Invoke("Destroy", Seconds);
	}
	
	private void Destroy() {
		GameObject.Destroy(gameObject);
	}
}
